<!DOCTYPE html>

<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Rubrica CSS</title>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
        <link rel="stylesheet" href="css/styleIndex.css">
    </head>

    <body>

        <h1><i class="fa fa-phone-square"></i>  Rubrica CSS</h1>
        <table>
            <thead>
                <tr>
                    <th>ID</th>
                    <th>Nome</th>
                    <th>Cognome</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td><span class="num"><a href="scheda.html" target="_blank" title="Clicca per aprire la pagina in dettaglio">1</a></span></td>
                    <td>Daniel</td>
                    <td>ZOTTI</td>
                </tr>
                <tr>
                    <td><span class="num">2</span></td>
                    <td>Mario</td>
                    <td>ROSSI</td>
                </tr>
                <tr>
                    <td><span class="num">3</span></td>
                    <td>Luigi</td>
                    <td>BIANCHI</td>
                </tr>
                <tr>
                    <td><span class="num">4</span></td>
                    <td>Luisa ha un nome lunghissimo</td>
                    <td>E PURE IL COGNOME NON SCHERZA</td>
                </tr>
                <tr>
                    <td><span class="num">5</span></td>
                    <td>Elena</td>
                    <td>MARCHI</td>
                </tr>
                <tr>
                    <td><span class="num">6</span></td>
                    <td>Giovanna</td>
                    <td>VERDI</td>
                </tr>
                <tr>
                    <td><span class="num">7</span></td>
                    <td>Andrea</td>
                    <td>BURLONE</td>
                </tr>
                <tr>
                    <td><span class="num">8</span></td>
                    <td>Federico</td>
                    <td>😁</td>
                </tr>
                <tr>
                    <td><span class="num">9</span></td>
                    <td>Matteo</td>
                    <td>DE SINISTRIS</td>
                </tr>
            </tbody>
        </table>

    </body>

</html>